﻿/* FOR MOBILE PHONES (0px to 767px wide) */
body {
	/* _HiTheMovieLayout */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
img {
	/* _HiTheMovieLayout, index */
	border-style: none;
	vertical-align: middle;
}
h1 {
	/* faq */
	margin-top: auto;
	margin-bottom: auto;
}
p {
	/* faq, index, script */
	font-size: medium;
}
p.right {
	/* script */
	text-align: right;
}
p.center {
	/* index */
	text-align: center;
	margin-bottom: 0px;
}
div.page {
	/* _HiTheMovieLayout */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div.script {
	/* script */
	font-family: Courier New, monospace, serif;
	width: 80%;
	margin: auto;
}
div.character {
	/* script */
	width: 20%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
div.dialogue {
	/* script */
	width: 40%;
	margin: auto;
	margin-bottom: 40px;
}
div.lastmodifieddate {
	/* faq, index, script */
	margin-top: 80px;
	margin-bottom: 11px;
	width: 100%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.pagevalidation {
	/* _HiTheMovieLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.sitewebmaster {
	/* _HiTheMovieLayout */
	margin-top: 11px;
	margin-bottom: 11px;
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
/* FOR DESKTOP (768px and wider) */
@media only screen and (min-width: 768px) {
	div.page {
		/* _HiTheMovieLayout */
		width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	div.lastmodifieddate {
		/* faq, index, script */
		margin-top: 80px;
		margin-bottom: 11px;
		width: 960px;
		float: left;
		text-align: center;
		font-size: xx-small;
	}
	div.pagevalidation {
		/* _HiTheMovieLayout */
		width: 480px;
		float: left;
		text-align: center;
		font-size: xx-small;
	}
	div.sitewebmaster {
		/* _HiTheMovieLayout */
		margin-top: 11px;
		margin-bottom: 11px;
		width: 480px;
		float: left;
		text-align: center;
		font-size: xx-small;
	}
}